<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/password_aboutid"
    android:layout_width="240dip"
    android:layout_height="wrap_content"
    android:background="@drawable/update_ball_dialog_bg_sliver"
    android:orientation="vertical" >

    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dip"
        android:orientation="horizontal" >

        <Button
            android:id="@+id/a"
            android:layout_width="20dip"
            android:layout_height="20dip"
            android:background="@drawable/lottery_jt_down"
            android:layout_centerVertical="true"
            android:textSize="15sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dip"
            android:layout_toRightOf="@+id/a"
            android:text="切换玩法"
            android:layout_centerVertical="true"
            android:textColor="#000"
            android:textSize="15sp" />
    </RelativeLayout>

    <View
        android:layout_width="fill_parent"
        android:layout_height="1dip"
        android:layout_marginBottom="10dip"
        android:layout_marginTop="10dip"
        android:background="#000" />

    <TableLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:gravity="center" >

        <TableRow
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" >

            <Button
                android:id="@+id/jclq_SF"
                android:layout_width="80dip"
                android:layout_height="35dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="2dip"
                android:layout_weight="1"
                android:background="@drawable/choice_button"
                android:text="胜负"
                android:textColor="#FF0000" />

            <Button
                android:id="@+id/jclq_RFSF"
                android:layout_width="80dip"
                android:layout_height="35dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="2dip"
                android:layout_weight="1"
                android:background="@drawable/choice_button"
                android:text="让分胜负"
                android:textColor="#FF0000" />

            <Button
                android:id="@+id/jclq_SFC"
                android:layout_width="80dip"
                android:layout_height="35dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="2dip"
                android:layout_weight="1"
                android:background="@drawable/choice_button"
                android:text="胜分差"
                android:textColor="#FF0000" />
        </TableRow>
    </TableLayout>

    <TableLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:gravity="center" >

        <TableRow
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dip" >

            <Button
                android:id="@+id/jclq_DXF"
                android:layout_width="100dip"
                android:layout_height="35dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="2dip"
                android:layout_weight="1"
                android:background="@drawable/choice_button"
                android:text="大小分"
                android:textColor="#FF0000" />

            <Button
                android:id="@+id/jclq_HH"
                android:layout_width="100dip"
                android:layout_height="35dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="2dip"
                android:layout_weight="1"
                android:background="@drawable/choice_button"
                android:text="混合过关"
                android:textColor="#FF0000" />
        </TableRow>
    </TableLayout>

</LinearLayout>